html, body { width: 100%; }

body { background: #E6E6E6; color: #333; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; line-height: 1.618; margin: 0; padding: 0; }

#container { background: #FFF; clear: both; margin: 0 auto; overflow: hidden; width: 1042px;
	/* CSS 3 */
	/* -webkit-box-shadow: 0px -14px 14px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px -14px 14px rgba(0, 0, 0, 0.7);
	box-shadow: 0px -14px 14px rgba(0, 0, 0, 0.7); */
}

/* Takeover */
body.takeover { cursor: pointer; }
body.takeover #container { background: #fff; cursor: default; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

/*
HEADER
############################################################################# */

#header { clear: both; background: #000 url('../images/bg-logo.jpg') no-repeat 100% 0; }

#header .title { color: #ddd; height: 160px; position: relative; }

#header .title a { color: #fce533; }

#logo { display: block; height: 74px; right: 138px; position: absolute; top: 45px; width: 284px; }

#header .byline { color: #fff; font-size: 1.333em; display: block; right: 20px; position: absolute; top: 99px; }

#header .login { float: left; font-size: 0.92em; margin: 0 0 0 22px; }

#header .login .legend { display: inline-block; margin: 0; font-weight: bold; text-transform: uppercase; background: #FFF url('../images/sprite-elements.gif') repeat-x 0 -70px; border: 1px solid #999; border-width: 0 1px 1px; padding: 2px 10px; color: #333; font-size: 1em; }
#header .login .legend span { background: url('../images/sprite-elements.gif') no-repeat 100% -261px; padding-right: 15px; }

#header .login form { display: none; width: 180px; border: 1px solid #999; padding: 10px; margin-top: -1px; background: #eee; }
div.login form div, div.register form div { position: relative; }
#header .login form label { color: #000; }
div.login form div label, div.register form div label { position: absolute; top: 3px; left: 5px; cursor: text; }
#header .login form input[type="text"],
#header .login form input[type="password"] { width: 172px; }
#header .login form input[type=submit],
#header .login form .button { /* margin-right: 10px; */ }

#header .login .user-links { margin: 5px 10px; }
#header .login a.logout { color: #CCC; }

.parter-links { font-size: 95%; left: 100px; margin: 0; overflow: auto; position: absolute; }
.parter-links li { float: left; padding: 0.45em 0 0 1.25em; }
#header .parter-links a { color: #999; }
#header .parter-links a:hover { color: #fff; text-decoration: none; }

/*
#header .login span { color: #fce533; font-weight: bold; }
*/
/* Navigation */

#nav			{ overflow: hidden; width: 100%; }
#nav ul			{ overflow: hidden; padding: 0 5px; width: 1037px; }
#nav ul li		{ float: left; }
#nav a			{ color: #FFF; display: block; padding: 10px 12px; }
#nav a:hover	{ text-decoration: none;
	/* CSS 3 */
	text-shadow: 0px 0px 9px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=0);
 }
#nav .current a	{
  background:  url('../images/sprite-elements.gif') no-repeat center 40px;
	/* CSS 3 */
	text-shadow: 0px 0px 4px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=0);
}

#nav .nav-primary	{ border-bottom: 1px solid #666; font-size: 1.333em; }

#nav .nav-secondary	{ background: #CCCCCC  url('../images/sprite-elements.gif') repeat-x 0 -30px; height: 35.4px; }
#nav .nav-secondary  a {
  font-weight: bold;
  padding: 8px 12px;
	/* CSS 3 */
	text-shadow: 1px 1px 4px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
#nav .nav-secondary  a:hover,
#nav .nav-secondary .current a {
	/* CSS 3 */
	text-shadow: 1px 2px 8px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=2);
}
/*

#footer .nav-secondary { font-size: 1.17em; line-height: 1; overflow: hidden; }

#nav a, .nav-secondary a { display: block; float: left; height: 1em;  padding: 0.8em 1em; text-transform: lowercase; }

#nav a:hover, .nav-secondary a:hover { text-decoration: none; }

#nav ul, .nav-primary, .nav-secondary { display: block; overflow: hidden; width: 100%; }

.nav-primary { border-bottom: 1px solid #666; }

.nav-primary li { float: left; }

.nav-primary a { color: #FFF; }

.nav-primary a:hover { font-weight: bold; }

#nav .rss a { color: #e70; }

#nav .rss a:hover { color: #c30; }

#nav .rss.connect a, #nav .rss.connect a { color: #fff; }

#nav .connect a { color: #e70; font-weight: bold; }

#nav .connect a:hover { color: #c30; }

#nav .current.connect a, #nav .section.connect a { color: #fff; }

#nav .about { border: 0 none; float: right; }

.nav-primary .current a, .nav-primary .section a { background-color: #777; color: #fff; }

.nav-primary .section a:hover { background-color: #424242; color: #fff; }

.nav-secondary { background-color: #777; margin: 0 ; overflow: hidden; padding: 0; }

.nav-secondary li { display: block; float: left; }

.nav-secondary a { background-color: #777; color: #eee; display: block; }

.nav-secondary a:hover { background-color: #424242; color: #fff; }

.nav-secondary .current a, .nav-secondary .section a { color: #fce533; }

.nav-secondary .current a:hover { background-color: transparent; }
*/
#header .partner-links { font-weight: bold; left: 0; position: absolute; top: 0; }

#header .partner-links li { border: 1px solid #666; border-width: 0 0 0 1px; float: left; font-size: 0.92em; margin-top: 0.5em; padding: 0 2.3em; }

#header .partner-links .first { border: 0 none; }

#header .partner-links a { color: #fff; }

#header .partner-links .current a { color: #999; }

#header form .text { border: 0 none; padding: 3px; }

#header form .text:focus { background-color: #ffe; }

#MyLoginForm_LoginForm_action_dologin { top: 5px; position: relative; }

/*
FOOTER
############################################################################# */

#footer { clear: both; background: #000 url('/images/bg-footer.jpg') no-repeat 100% 0; position: relative; }

#footer #logo { height: 50px; right: 112px; top: 33px; width: 195px; }
#footer .byline { color: #fff; font-size: 0.917em; display: block; right: 25px; position: absolute; top: 70px; }

#footer a { color: #333; }

#footer .tagline { font-style: italic; font-weight: bold; text-align: right; padding: 2em 0 0; }

#footer .links { font-size: 0.84em; text-align: right; padding: 1.2em 0; background-color: #FFF; border-color: #AEAEAE; border-style: solid;  border-width: 0 1px; }

#footer .links li { display: inline; margin: 0 1em; color: #666; }

#footer .links li a { color: #666; }/*

#footer .nav-secondary a { color: #eee; }

#footer .nav-secondary a:hover { color: #fff; }

#footer .nav-secondary .current a, #footer .nav-secondary .section a { color: #fce533; } */

#footer-navigation { overflow: hidden; width: 987px; padding: 110px 20px 60px 35px; }
#footer-navigation dl { float: left; width: 164px; margin: 10px 0 15px; font-size: 11px }
#footer-navigation dl dt { margin-bottom: 10px; }
#footer-navigation dl dt a { color: #FFD960; font-size: 1.167em; }
#footer-navigation dl li a { color: #FFF; }
#footer-navigation dl li a:hover { color: #FFD960; text-decoration: none; }
#footer-navigation dl li { border-bottom: 1px solid #333; padding: 2px 0; }

#footer-bottom-line { color: #FFFFFF; width: 590px; margin: 0px auto; padding-top: 20px; clear: both; }
#footer-bottom-line a { color: #FFF; margin-right: 20px; }
#footer-bottom-line a:hover { color: #FFD960; text-decoration: none; }

/*
CONTENT
############################################################################# */

#content { clear: both; overflow: hidden; padding: 1.6em 20px 20px 20px; border: 1px solid #AEAEAE; border-bottom: 0; }

#content .full-width { float: right; margin: 0; width: 795px; }

#layout { float: right; margin: 0; overflow: hidden; width: 795px; }

#layout.full { float: none; width: 1000px; }
#layout.full #main { width: 685px; }

#main { float: left; margin: 0 15px 0 0; width: 480px; }
#main_fullwidth { margin: 0 auto; width: 480px; }

/*
ASIDE & SIDEBAR
############################################################################# */

#sidebar { float: left; overflow: hidden; width: 190px; }

#aside { float: right; overflow: visible; width: 300px; }
#aside ul li { border-bottom: 1px solid #E6E6E6; margin-bottom: 10px; width: 100%; overflow: hidden; }
#aside ul li:last-child { border-bottom: 0; margin-bottom: 0; }

#aside .title, #sidebar .title, #sidebar a.title { font-size: 1.667em; color: #000; border-bottom: 2px solid #000; padding: 5px 0; }
#sidebar .hot_girl .title { margin-bottom: 5px ; }
#aside a.title { font-weight: bold; font-size: 1em; padding: 0; margin: 0; border : 0;}

#aside div.competitions, #aside div.endorsed_events { clear: both; }
#aside ul li { clear: both; }

/*
#aside .title, #aside a.title, #sidebar .title, #sidebar a.title { background: #424242 url('../images/bg_bar_title.gif') no-repeat 0.309em 50%; clear: both; color: #fce533; display: block; font-size: 16px; margin: 0 0 0.75em; padding: 0px 4px; text-indent: 20px; }

#aside ul .title, #aside ul a.title, #sidebar ul .title, #sidebar ul a.title { background: transparent; font-size: 1em; font-weight: bold; margin: 0; padding: 0; text-indent: 0; }

#aside ul a.title, #sidebar ul a.title { clear: none; color: #222; }

#aside li, #sidebar li { border: 1px dotted #aaa; border-width: 1px 0 0; clear: both; margin: 0 0 1em; padding: 1em 0 0; overflow: hidden; }

#aside li:first-child, #sidebar li:first-child, #aside li.first, #sidebar li.first { border: 0 none; padding: 0; }

#sidebar .text { border: 0 none; }

#sidebar .text:focus { background-color: #ffe; }
*/
#sidebar .list-item { margin: 0 0 .5em; }

#sidebar .list-item li { border: 0 none; text-align: center; padding: 10px 0px; }

#sidebar .list-item img { margin: 0 auto; }

#sidebar .features a { color: #222; display: block; font-weight: bold; margin: 0; }

/*#aside .features p { margin: 0; }*/

#sidebar .promo a { display: block; text-align: center; }

#sidebar .signup label.left { left: -99999px; position: absolute; top: -99999px; }

#sidebar .update p { margin: 0; }
#sidebar .update p.details { padding: 7px 0px; text-align: center; }
#sidebar .update p.details .button { margin-top: 7px; }




/* Sidebar forms */
#sidebar form									{ margin: 0 0 20px; }

#sidebar .signup form li input[type=checkbox]	{ float: left; margin: 5px 10px 0 0; }
#sidebar .signup form li label					{ float: left; width: 160px; color: #333; font-size: 0.917em; line-height: 1.3em; }
#sidebar .signup form input[type=submit],
#sidebar .signup form .button					{ margin-top: 5px; }

#sidebar .search								{ padding-top: 30px; }
#sidebar .search input[type=text]				{ padding: 5px 3px; float: left; width: 148px; border-right: 0; font-weight: bold; height: 14px; line-height: 14px !important; }
#sidebar .search input[type=submit],
#sidebar .search .button						{ float: left; padding: 3px 0; }


/**
* =====================
* Sidebar social links
* =====================
*/
.social {
	margin: 15px 0 0;
	padding: 5px 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
.social a {
	display: block;
	margin: 4px 0;
	padding: 2px 0 2px 30px;
	/*text-align: center;*/
	color: #fff;
}
.social a:focus{
	text-decoration: underline;
}
.social a:hover {
	text-decoration: none;
	background-position: 0 -24px;
}
.social a:active {
	background-position: 0 -48px;
}
.social .facebook {
	background: url(../images/facebook.png) top left no-repeat;
}
.social .twitter {
	color: #555;
	background: url(../images/twitter.png) top left no-repeat;
}




/*
#sidebar .signup form { padding: 0 2px; }

#sidebar #QuickSignUpForm_doQuickSignUp_Email { line-height: 1; margin: 5px 0; padding: 3px 3px 3px 0; text-indent: 3px; width: 173px; }

#sidebar #TermsAndConditions { font-size: 0.92em; margin: 0 0 3px; text-align: right; }

#sidebar #TermsAndConditions input { float: left; }

#sidebar #QuickSignUpForm_doQuickSignUp_action_doQuickSignUp, #sidebar a.button { background: url('../images/signup/button_glossy_signup.png'); border: 0 none; color: #222; cursor: pointer; display: block; font-weight: bold; height: 25px; line-height: 21px; margin: 0 0 2px; text-align: center; text-transform: uppercase; width: 176px; }

#sidebar #QuickSignUpForm_doQuickSignUp_action_doQuickSignUp:hover, #sidebar #QuickSignUpForm_doQuickSignUp_action_doQuickSignUp:focus, #sidebar a.button:hover { background-position: 0 -25px; }

html body #sidebar a.button { color: #222; line-height: 25px; text-decoration: none; margin: 0.618em 2px 2px; }

#sidebar .search input { float: left; }

#sidebar .search .text { height: 25px; line-height: 19px; margin: 0; padding: 2px 2px 2px 0; text-indent: 3px; width: 141px; font-size: 14px; }

#sidebar .search .submit { background: url('../images/button_glossy_mini.png'); border: 0 none; color: #222; cursor: pointer; display: block; font-weight: bold; height: 25px; line-height: 21px; margin: 0 0 0 6px; padding: 0; text-align: center; text-transform: uppercase; width: 26px; }

#sidebar .search .submit:hover, #sidebar .search .submit:focus { background-position: 0 -25px; }
*/
#header a.profile-link { color: #ddd; }

.articles .hidden { display: none; visibility: hidden; }



/* Gallery */
.gallery { position: relative; }
 /*--Window/Masking Styles--*/
.window {
	height:388px;	width: 480px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.slide_reel {
	position: absolute;
	top: 0; left: 0;
}
.slide_reel .slide {float: left; position: relative; background-color: #000; height: 388px; }

.slide_reel .slide .text { line-height:24px; position: absolute; height: 105px;  bottom: 0; left: 0; right: 0; width: 440px; background: url('/images/bg-gallery.png') 0 0; padding: 10px 20px; }


.gallery h1 { color: #FFF; font-size: 26px; font-weight: normal; line-height: 30px; }
.gallery p { color: #FFF; font-size: 1.167em; line-height:18px }
.gallery h1 a ,
.gallery p a { color: #FFF; text-decoration: none; }
.gallery .more { text-transform: uppercase; color: #FFD960; padding-right: 12px; background: url('/images/sprite-elements.gif') no-repeat 100% -105px; }


/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 125px; right: 10px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	/*background: #999; */
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging li { float: left; }
.paging a {
	margin: 5px;
	display: block; 
	width: 10px;
	height: 10px;
	text-indent: -999px;
	overflow: hidden;
	text-decoration: none;
	color: #fff;
	background: url('/images/bg-paging.png') no-repeat 0 0;
}
.paging a:hover { text-decoration: none; }
.paging .active a {
/*	font-weight: bold;
	background: #787878;
	border: 1px solid #333;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px; */
	background-position: 0 -11px;
}
.paging a:hover {font-weight: bold;}

  form.login_form { width: 300px; }
  form.login_form fieldset .main label { width: 110px; float: left; }
  form.login_form fieldset .main input.text { float: left; }
  form.login_form fieldset .aux>li { padding-left: 110px }
  form.login_form fieldset .aux input[type=checkbox] { vertical-align: middle; }
  form.login_form fieldset li { overflow: hidden; width: 100%; }
  form.login_form fieldset input[type=submit] { float: none; margin-left: 110px; margin-top: 10px; }
